#napis { position: relative; 
	   width: 600px; 
	   height: 80px; 
	   font: bold 35px Arial; 
	   filter: Light() 	
	DropShadow(Color=#009FBB,OffX=3,OffY=3) blur(add=1,Strength=3)}


A:LINK {
	color: blue;
	font-family : Times Roman;
        text-decoration: none;
        font-weight: bold;
	}

A:VISITED{
	color: blue;
	font-family : Times ROman;
        text-decoration: none;
        }